<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>Test - Transaction page (Admin)</name>
   <tag></tag>
   <folderType>TESTCASE</folderType>
</FolderEntity>
